#Wed Apr 18 22:13:07 BRT 2018
server-entry-point=http\://sp.contahub.com/rest/contahub.cmds.LocalAgentCmd/impressoraLocal?emp\=999
imp=1
nome-impressora=Bematech
_classe=contahub.local.print.ImpressoraLocal
server-token=troque
